# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # Collect indirect ownership information Indirect ownership refers to a scenario where an individual or entity owns a stake in a business not directly, but through one or more intermediary entities. In other words, the ownership is held via a chain of entities, rather than a direct, first-layer relationship with the business. The following illustration shows an indirect ownership structure. Collect all entities and individuals marked in blue. ![Indirect Ownership ](/api/download/en/docs/embedded-finance-solutions/embedded-payments/capabilities/onboard-a-client/how-to/indirect-ownership-cfs/IndirectOwnershipImage.jpg?type=image) ## Ownership information to collect For the business to be onboarded, collect the following individual or entities from their ownership chain: - Individual beneficial owners who own, directly or indirectly, 25% or more of the business to be onboarded. - Intermediary owners (entities in the ownership chain) who own, directly or indirectly, 25% or more of the business to be onboarded. Collect the following information for an Intermediary owner: **Required fields for intermediary owner** | Fields | Required value | | --- | --- | | partyType | ORGANIZATION | | roles | INTERMEDIARY_OWNER | | organizationType | The legal classification of the entity. | | organizationName | The legal name of the entity. | | organizationIds | The government-issued ID. Required details: type, value, and issued country. | | countryOfFormation | The country in which the entity was formed or domiciled. | | addresses | The legal business address of the entity. | | natureOfOwnership | "Direct" if directly associated with the business to be onboarded; "Indirect" if not directly associated. | ## How it works You can create an indirect ownership structure using one of the following approaches: - Two step approach: - Step 1 : Use POST /clients to create the business to be onboarded, controller, and individual or entities of direct ownership in single API call. - Step 2 : Use POST /parties to create each individual or entity of indirect ownership in separate API calls. - Multi-step approach: - Step 1 : Use POST /clients to create the business to be onboarded. - Step 2 : Use POST /parties to create each individual or entity of direct ownership in separate API calls. - Step 3 : Use POST /parties to create each individual or entity of indirect ownership in separate API calls. ### Two step approach Step 1: Use `POST /clients` to create the business to be onboarded, controller, and individual or entities of direct ownership in single API call. Sample payload: ```json { "parties": [ { "partyType": "ORGANIZATION", "roles": [ "CLIENT" ], "organizationDetails": { "organizationType": "C_CORPORATION", "organizationName": "Central Park Coffees & Cookies", "addresses": [ { "addressType": "BUSINESS_ADDRESS", "addressLines": [ "123 Central St" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "yearOfFormation": "1984", "countryOfFormation": "US", "dbaName": "Central Park Coffee", "naics": "334416", "organizationDescription": "We bake fresh cookies and coffee for everyday breakfast needs.", "phone": { "phoneType": "BUSINESS_PHONE", "phoneNumber": "6502694433", "countryCode": "+1" }, "organizationIds": [ { "idType": "EIN", "value": " 184102294", "issuer": "US" } ] } }, { "partyType": "ORGANIZATION", "roles": [ "INTERMEDIARY_OWNER" ], "organizationDetails": { "organizationType": "C_CORPORATION", "organizationName": "Central Park Cookie", "addresses": [ { "addressType": "LEGAL_ADDRESS", "addressLines": [ "124 Central Se" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfFormation": "US", "natureOfOwnership": "Direct", "organizationIds": [ { "idType": "EIN", "value": " 050110294", "issuer": "US" } ] } }, { "partyType": "INDIVIDUAL", "roles": [ "CONTROLLER" ], "email": "foobar@example.com", "individualDetails": { "firstName": "Chandler", "lastName": "Bing", "birthDate": "2001-01-01", "addresses": [ { "addressType": "RESIDENTIAL_ADDRESS", "addressLines": [ "124 Candy St" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfResidence": "US", "individualIds": [ { "idType": "SSN", "value": " 437381498", "issuer": "US" } ] } }, { "partyType": "INDIVIDUAL", "roles": [ "BENEFICIAL_OWNER" ], "individualDetails": { "firstName": "Monica", "lastName": "Geller", "birthDate": "2000-10-01", "addresses": [ { "addressType": "RESIDENTIAL_ADDRESS", "addressLines": [ "125 Candy St" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfResidence": "US", "natureOfOwnership": "Direct", "individualIds": [ { "idType": "SSN", "value": " 050110337", "issuer": "US" } ] } } ], "products": [ "EMBEDDED_PAYMENTS" ] } ``` Step 2: Use `POST /parties` to create each individual or entity of indirect ownership in separate API calls. For each party, populate the immediate parent’s ID in the `parentPartyId` field. The value could be obtained from Step 1. Repeat this step for each layer in the ownership chain. ```json { "partyType": "ORGANIZATION", "parentPartyId": "2001483190", "roles": [ "INTERMEDIARY_OWNER" ], "organizationDetails": { "organizationType": "C_CORPORATION", "organizationName": "Cookie Co.", "addresses": [ { "addressType": "LEGAL_ADDRESS", "addressLines": [ "124 Central Se" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfFormation": "US", "natureOfOwnership": "Indirect", "organizationIds": [ { "idType": "EIN", "value": " 134994650", "issuer": "US" } ] } } ``` ```json { "partyType": "INDIVIDUAL", "parentPartyId": "2001472558", "roles": [ "BENEFICIAL_OWNER" ], "individualDetails": { "firstName": "Rachel", "lastName": "Green", "birthDate": "1999-01-01", "addresses": [ { "addressType": "RESIDENTIAL_ADDRESS", "addressLines": [ "125 Candy St2" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfResidence": "US", "natureOfOwnership": "Indirect", "individualIds": [ { "idType": "SSN", "value": " 214994652", "issuer": "US" } ] } } ``` ### Multi-step approach Step 1: Use `POST /clients` to create the business to be onboarded. Sample payload: ```json { "partyType": "ORGANIZATION", "roles": [ "CLIENT" ], "organizationDetails": { "organizationType": "C_CORPORATION", "organizationName": "Central Park Coffees & Cookies", "addresses": [ { "addressType": "BUSINESS_ADDRESS", "addressLines": [ "123 Central St" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfFormation": "US", "dbaName": "Central Park Coffees & Cookies", "naics": "334416", "organizationDescription": "We bake fresh cookies and coffee for everyday breakfast needs.", "organizationIds": [ { "idType": "EIN", "value": "184102294", "issuer": "US" } ] }, "products": [ "EMBEDDED_PAYMENTS" ] } ``` Step 2: Use `POST /parties` to create each individual or entity of direct ownership in separate API calls. For each party, populate the immediate parent’s ID in the `parentPartyId` field. Sample payload: ```json { "partyType": "ORGANIZATION", "roles": [ "INTERMEDIARY_OWNER" ], "organizationDetails": { "organizationType": "C_CORPORATION", "organizationName": "Central Park Cookie", "addresses": [ { "addressType": "LEGAL_ADDRESS", "addressLines": [ "124 Central Se" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfFormation": "US", "natureOfOwnership": "Direct", "organizationIds": [ { "idType": "EIN", "value": "050110294", "issuer": "US" } ] } } ``` ```json { "partyType": "INDIVIDUAL", "parentPartyId": "2001483191", "roles": [ "BENEFICIAL_OWNER" ], "individualDetails": { "firstName": " Monica", "lastName": "Geller", "birthDate": "2000-10-01", "addresses": [ { "addressType": "RESIDENTIAL_ADDRESS", "addressLines": [ "125 Candy St" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfResidence": "US", "natureOfOwnership": "Direct", "individualIds": [ { "idType": "SSN", "value": "050110337", "issuer": "US" } ] } } ``` Step 3: Use `POST /parties` to create each individual or entity of indirect ownership in separate API calls. For each party, populate the immediate parent’s ID in the `parentPartyId` field. Sample payload: ```json { "partyType": "ORGANIZATION", "parentPartyId": "2001483190", "roles": [ "INTERMEDIARY_OWNER" ], "organizationDetails": { "organizationType": "C_CORPORATION", "organizationName": "Cookie Co.", "addresses": [ { "addressType": "LEGAL_ADDRESS", "addressLines": [ "124 Central Se" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfFormation": "US", "natureOfOwnership": "Indirect", "organizationIds": [ { "idType": "EIN", "value": "134994650", "issuer": "US" } ] } } ``` ```json { "partyType": "INDIVIDUAL", "parentPartyId": "2001483191", "roles": [ "BENEFICIAL_OWNER" ], "individualDetails": { "firstName": "Rachel", "lastName": "Green", "birthDate": "1999-01-01", "addresses": [ { "addressType": "RESIDENTIAL_ADDRESS", "addressLines": [ "125 Candy St2" ], "city": "Palo Alto", "state": "CA", "postalCode": "94303", "country": "US" } ], "countryOfResidence": "US", "natureOfOwnership": "Indirect", "individualIds": [ { "idType": "SSN", "value": "214994652", "issuer": "US" } ] } } ```